## golang-github-bep-helpers 0.4.0

=== debian/changelog ===
golang-github-bep-helpers (0.4.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sun, 02 Jul 2023 00:04:41 -0600

golang-github-bep-helpers (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1038680)

 -- Anthony Fok <foka@debian.org>  Mon, 19 Jun 2023 22:04:08 -0600
