=== debian/control ===
Source: golang-github-bep-helpers
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.18~),
               golang-github-frankban-quicktest-dev (>= 1.14.3)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-helpers
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-helpers.git
Homepage: https://github.com/bep/helpers
XS-Go-Import-Path: github.com/bep/helpers

Package: golang-github-bep-helpers-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go utils package with a less burdened name by @bep
 Some helper packages with some helper code that Bjørn Erik Pedersen
 (@bep) has had a tendency to copy from project to project over the years,
 prompting him to consider some reuse and create this Go package.
