## golang-github-bep-helpers 0.6.0

=== debian/changelog ===
golang-github-bep-helpers (0.6.0-1) unstable; urgency=medium

  * Team upload.

  * New upstream release 0.6.0
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Update d/copyright
  * Update debian/watch to v5

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 24 Sep 2025 23:05:36 +0200
